  const date = {
      dateRangeOptions: {
        //时间范围选择配置项
        shortcuts: [
          {
            text: "一周内",
            value() {
              const end = new Date();
              const start = new Date();
              start.setTime(start.getTime() - 3600 * 1000 * 24 * 7)
              return [start, end];
            }
          },
          {
            text: "两周内",
            value() {
              const end = new Date();
              const start = new Date();
              start.setTime(start.getTime() - 3600 * 1000 * 24 * 14)
              return [start, end];
            }
          },
          {
            text: "一个月内",
            value() {
              const end = new Date();
              const start = new Date();
              start.setTime(start.getTime() - 3600 * 1000 * 24 * 30)
              return [start, end];
            }
          },
          {
            text: "三个月内",
            value() {
              const end = new Date();
              const start = new Date();
              start.setTime(start.getTime() - 3600 * 1000 * 24 * 90)
              return [start, end];
            }
          }
        ]
      }
    }

    export default date